name 'chef-workstation'
description 'Chef workstation node'

run_list(
  'role[chef_utils]'
)

#env_run_lists "prod" => ["recipe[apache2]"], "staging" => ["recipe[apache2::staging]"], "_default" => []

default_attributes(
)

override_attributes(
)
